#未读消息数
unread:
  method: get
  url: /api/notification/unread
  params:
    uqid: ${uqid}
    trace_id: ${trace_id}

  data: {}
  json: {}
  isLogin: 1 #需要登录的接口

#标记为已读
readall:
  method: post
  url: /api/notification/readall
  params:
    uqid: ${uqid}
    trace_id: ${trace_id}
    ua: ${ua}

  data: {}
  json: {}
  isLogin: 1 #需要登录的接口